Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/social/post/track/{tracking_id}
Get the Mosaic tracked social post record.
scheduled_social_posts_v2
tracking_id
POST /social/post
curl -X GET "https://api.mosaic.so/social/post/track/[tracking_id]" \ -H "Authorization: Bearer mk_your_api_key"
{ "tracking_id": "2d8ca860-f8e0-4f3f-9f2c-337ead6ed91e", "provider_post_id": "1c08fd57-f0b0-4d10-bf7a-1df2e03c1a96", "status": "posted", "scheduled_at": "2026-03-10T16:00:00Z", "platforms": ["x", "linkedin"], "links": [ { "platform": "x", "post_url": "https://x.com/usemosaic_ai/status/123" } ], "results": [ { "platform": "x", "status": "success", "post_id": "1901625213503277588", "post_url": "https://x.com/usemosaic_ai/status/123", "message": null } ], "error": null, "created_at": "2026-03-10T16:00:00.000Z", "updated_at": "2026-03-10T16:00:09.000Z" }
Was this page helpful?